<?php
define("_MI_TADTOOLS_NAME","Tad Tools 工具包");
define("_MI_TADTOOLS_DESC","Tad Tools 工具包只是一個常用工具的集合，可以讓其他的模組引用相同工具");

define("_MI_TADTOOLS_TITLE3","jquery 的使用？");
define("_MI_TADTOOLS_DESC3","請選擇 jquery 的來源");
define("_MI_TADTOOLS_TITLE3_OPT1","使用 Google 的 jquery API（推薦，最能避免衝突）");
define("_MI_TADTOOLS_TITLE3_OPT2","使用 TadTools 內建的 jquery（或許會和其他非Tad系列模組相衝突）");
define("_MI_TADTOOLS_TITLE3_OPT3","關閉 jquery 功能（需自己手動加至佈景，記得也要加入 jquery ui）");
?>